import React from 'react';
export default function SsidChart(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M481-120 233-360l-113 81v-74l119-85 245 238 172-137h184v60H676zm0-386L306-681 120-546v-74l192-140 175 175 353-255v74z" })));
}
